A:link {
FONT-SIZE: 11px; 
COLOR: #106691; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none;
}

H8 {
    font-family:arial, Veranda;
    font-size: 10px;
    color: #C0C0C0;
 }

div.floatr {float:right}

div.floatl {float:left;}
             
div.clearright {clear:left;

}

A:visited {
FONT-SIZE: 11px; 
COLOR: #106691; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none;
}

A:active {
FONT-SIZE: 11px; 
COLOR: #078BC4; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none
}

A:hover {
FONT-SIZE: 11px; 
COLOR: #078BC4; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: underline;
}

BODY {
FONT-SIZE: 11px; 
CURSOR: default; 
COLOR: #c0c0c0; 
BACKGROUND-color: #282828; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none;
scrollbar-arrow-color: #0582B6;
scrollbar-3dlight-color: #193850;
scrollbar-highlight-color: #193850;
scrollbar-face-color: #191919;
scrollbar-shadow-color: #193850;
scrollbar-darkshadow-color: #193850;
scrollbar-track-color: #161616;

}

TEXTAREA {
background-color : #154B6B;
BORDER-TOP: #0B78A8 1px solid; 
BORDER-BOTTOM: #0B78A8 1px solid; 
BORDER-LEFT: #0B78A8 1px solid; 
BORDER-RIGHT: #0B78A8 1px solid;
background-image: url(../../../themes/WD-OpticsV1/images/bar.gif);
background-repeat: repeat-x;
COLOR: #c0c0c0;
font-size: 11px;
scrollbar-arrow-color: #0AA7CE;
scrollbar-3dlight-color: #0AA7CE;
scrollbar-highlight-color: #1E5271;
scrollbar-face-color: #1E5271;
scrollbar-shadow-color: #1E5271;
scrollbar-darkshadow-color: #0AA7CE;
scrollbar-track-color: #154B6B;
}








P {
FONT-SIZE: 11px; 
COLOR: #c0c0c0; 
LINE-HEIGHT: 1.4; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none
}







TABLE {
FONT-SIZE: 11px; 
COLOR: #c0c0c0; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
TEXT-DECORATION: none
}

TD.content {
FONT-SIZE: 11px;
COLOR: #c0c0c0; 
TEXT-DECORATION: none;
FONT-FAMILY:  arial, helvetica, verdana, sans-serif;
}

TD.extra {
background-color : #154B6B;
BORDER-TOP: #0B78A8 1px solid; 
BORDER-BOTTOM: #0B78A8 1px solid; 
BORDER-LEFT: #0B78A8 1px solid; 
BORDER-RIGHT: #0B78A8 1px solid;
background-image: url(../../../themes/WD-OpticsV1/images/bar.gif);
background-repeat: repeat-x;
}

hr {
border-top: 1px solid #0AA7CE;
border-bottom: 1px solid #22303D;
height: 1px;
width: 100%;
}

UL {
LIST-STYLE-TYPE: square
}

.center {
TEXT-ALIGN: center
}

.justify {
TEXT-ALIGN: justify
}

.right {
TEXT-ALIGN: right
}

H1 {
FONT-WEIGHT: bold; 
FONT-SIZE: 11px; 
COLOR: #c0c0c0; 
FONT-FAMILY:  arial, helvetica, verdana, sans-serif; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none
}

.heading {
FONT-WEIGHT: bold; 
FONT-SIZE: 11px; 
COLOR: #c0c0c0; 
FONT-FAMILY: Tahoma; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none
}

.heading1 {
FONT-WEIGHT: bold; 
FONT-SIZE: 11px; 
COLOR: #c0c0c0; 
FONT-FAMILY: Tahoma; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none
}

.blocktitle {
FONT-WEIGHT: bold; 
FONT-SIZE: 11px; 
COLOR: #0AA7CE; 
FONT-FAMILY: arial; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none
}

.scrollers {
FONT-WEIGHT: bold; 
FONT-SIZE: 11px; 
COLOR: #c0c0c0; 
FONT-FAMILY: arial; 
LETTER-SPACING: 0px; 
TEXT-DECORATION: none
}





SELECT {
color:#0AA7CE;
font-size: 11px;
font-family: Arial,Helvetica,sans-serif;
background-color : #193850;
BORDER-TOP: #0AA7CE 0px solid; 
BORDER-BOTTOM: #0AA7CE 0px solid; 
BORDER-LEFT: #0AA7CE 0px solid; 
BORDER-RIGHT: #0AA7CE 0px solid;
}















/* Copyright and bottom info */







.copyright { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #c0c0c0;}



a.copyright { font-size: 10px; color: #c0c0c0; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif;}



a.copyright:link { font-size: 10px; color: #0AA7CE; text-decoration: NONE; font-family: Verdana, Arial, Helvetica, sans-serif;}



a.copyright:active { font-size: 10px; color: #0AA7CE; text-decoration: NONE; font-family: Verdana, Arial, Helvetica, sans-serif;}



a.copyright:visited { font-size: 10px; color: #0AA7CE; text-decoration: NONE; font-family: Verdana, Arial, Helvetica, sans-serif;}



a.copyright:hover { font-size: 10px; color: #0AA7CE; text-decoration: NONE; font-family: Verdana, Arial, Helvetica, sans-serif;}















input {
background-color : #193850;
BORDER-TOP: #0AA7CE 1px solid; 
BORDER-BOTTOM: #0AA7CE 1px solid; 
BORDER-LEFT: #0AA7CE 1px solid; 
BORDER-RIGHT: #0AA7CE 1px solid;
COLOR: #c0c0c0;
font-size: 11px;
background-image: url(../../../themes/WD-OpticsV1/images/input.gif);
background-repeat: repeat-x;
}







input.1 {
background-color : #193850;
BORDER-TOP: #0AA7CE 1px solid; 
BORDER-BOTTOM: #0AA7CE 1px solid; 
BORDER-LEFT: #0AA7CE 1px solid; 
BORDER-RIGHT: #0AA7CE 1px solid;
COLOR: #c0c0c0;
font-size: 11px;
background-image: url(../../../themes/WD-OpticsV1/images/input.gif);
background-repeat: repeat-x;
}







input.noborder {
background-color : #193850;
BORDER-TOP: #0AA7CE 1px solid; 
BORDER-BOTTOM: #0AA7CE 1px solid; 
BORDER-LEFT: #0AA7CE 1px solid; 
BORDER-RIGHT: #0AA7CE 1px solid;
COLOR: #c0c0c0;
font-size: 11px;
background-image: url(../../../themes/WD-OpticsV1/images/input.gif);
background-repeat: repeat-x;
}















/* This is the border line & background colour round the entire page */







.bodyline	{ 



background-color: #000000; 



border:0px solid; 



border-color:#10101C;







}







.tablein {



BORDER-TOP: #10101C 0px solid; 



BORDER-BOTTOM: #979696 1px solid; 



BORDER-LEFT: #10101C 0px solid; 



BORDER-RIGHT: #979696 1px solid;







}















/* This is the outline round the main forum tables */







.forumline	{ 



background: #000000;



BORDER-TOP: #10101C 0px solid; 



BORDER-BOTTOM: #979696 0px solid; 



BORDER-LEFT: #10101C 0px solid; 



BORDER-RIGHT: #979696 0px solid;







}







.forumline2	{ 



background-image: url();



background-repeat: repeat-x;



background-color : #000000;



BORDER-TOP: #10101C 0px solid; 



BORDER-BOTTOM: #979696 0px solid; 



BORDER-LEFT: #10101C 0px solid; 



BORDER-RIGHT: #979696 0px solid;







}































/* Main table cell colours and backgrounds */





td.row1	{

background-image: url(../../../themes/WD-OpticsV1/images/bar4.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 1px solid; 

BORDER-BOTTOM: #292929 1px solid; 

BORDER-LEFT: #292929 1px solid; 

BORDER-RIGHT: #292929 1px solid;

}







td.row1cell	{

background-image: url(../../../themes/WD-OpticsV1/images/bar4.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 1px solid; 

BORDER-BOTTOM: #292929 1px solid; 

BORDER-LEFT: #292929 1px solid; 

BORDER-RIGHT: #292929 1px solid;

}







td.row1rt	{

background-image: url(../../../themes/WD-OpticsV1/images/bar4.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 1px solid; 

BORDER-BOTTOM: #292929 1px solid; 

BORDER-LEFT: #292929 1px solid; 

BORDER-RIGHT: #292929 1px solid;

}



td.row1lt	{

background-image: url(../../../themes/WD-OpticsV1/images/bar4.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 1px solid; 

BORDER-BOTTOM: #292929 1px solid; 

BORDER-LEFT: #292929 1px solid; 

BORDER-RIGHT: #292929 1px solid;

}



td.row1d	{

background-image: url(../../../themes/WD-OpticsV1/images/bar4.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 1px solid; 

BORDER-BOTTOM: #292929 1px solid; 

BORDER-LEFT: #292929 1px solid; 

BORDER-RIGHT: #292929 1px solid;

}



td.row1u	{

background-image: url(../../../themes/WD-OpticsV1/images/bar4.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 1px solid; 

BORDER-BOTTOM: #292929 1px solid; 

BORDER-LEFT: #292929 1px solid; 

BORDER-RIGHT: #292929 1px solid;

}



td.row2u	{

background-image: url(../../../themes/WD-OpticsV1/images/bar4.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 1px solid; 

BORDER-BOTTOM: #292929 1px solid; 

BORDER-LEFT: #292929 1px solid; 

BORDER-RIGHT: #292929 1px solid;

}



td.row2	{

background-image: url(../../../themes/WD-OpticsV1/images/bar4.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 1px solid; 

BORDER-BOTTOM: #292929 1px solid; 

BORDER-LEFT: #292929 1px solid; 

BORDER-RIGHT: #292929 1px solid;

}



td.row3	{

background-image: url(../../../themes/WD-OpticsV1/images/bar4.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 1px solid; 

BORDER-BOTTOM: #292929 1px solid; 

BORDER-LEFT: #292929 1px solid; 

BORDER-RIGHT: #292929 1px solid;

}



td.rowpic {

background-image: url(../../../themes/WD-OpticsV1/images/bar4.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 1px solid; 

BORDER-BOTTOM: #292929 1px solid; 

BORDER-LEFT: #292929 1px solid; 

BORDER-RIGHT: #292929 1px solid;

}


td.pic {

color: #c0c0c0; 

font-size: 11px; 

font-weight : bold;

height: 25px;

background-image: url(../../../themes/WD-OpticsV1/images/bar4.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 1px solid; 

BORDER-BOTTOM: #292929 1px solid; 

BORDER-LEFT: #292929 1px solid; 

BORDER-RIGHT: #292929 1px solid;

}



td.piclt {

color: #c0c0c0; 

font-size: 11px; 

font-weight : bold;

height: 25px;

background-image: url(../../../themes/WD-OpticsV1/images/bar4.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 1px solid; 

BORDER-BOTTOM: #292929 1px solid; 

BORDER-LEFT: #292929 1px solid; 

BORDER-RIGHT: #292929 1px solid;

}



td.picrt {

color: #c0c0c0; 

font-size: 11px; 

font-weight : bold;

height: 25px;

background-image: url(../../../themes/WD-OpticsV1/images/bar4.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 1px solid; 

BORDER-BOTTOM: #292929 1px solid; 

BORDER-LEFT: #292929 1px solid; 

BORDER-RIGHT: #292929 1px solid;

}



th	{

color: #c0c0c0; 

font-size: 11px; 

font-weight : bold;

background-image: url(../../../themes/WD-OpticsV1/images/bar4.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 1px solid; 

BORDER-BOTTOM: #292929 1px solid; 

BORDER-LEFT: #292929 1px solid; 

BORDER-RIGHT: #292929 1px solid;

height: 25px;

}







th.bar	{

color: #c0c0c0; 

font-size: 11px; 

font-weight : bold

height: 25px;

background-image: url(../../../themes/WD-OpticsV1/images/bar4.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 1px solid; 

BORDER-BOTTOM: #292929 1px solid; 

BORDER-LEFT: #292929 1px solid; 

BORDER-RIGHT: #292929 1px solid;

}







th.1	{

color: #c0c0c0; 

font-size: 11px; 

font-weight : bold;

height: 25px;

background-image: url(../../../themes/WD-OpticsV1/images/bar4.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 1px solid; 

BORDER-BOTTOM: #292929 1px solid; 

BORDER-LEFT: #292929 1px solid; 

BORDER-RIGHT: #292929 1px solid;

}



td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {



color: #c0c0c0; 

font-size: 11px; 

font-weight : bold;

background-image: url(../../../themes/WD-OpticsV1/images/bar5.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 1px solid; 

BORDER-BOTTOM: #292929 1px solid; 

BORDER-LEFT: #292929 1px solid; 

BORDER-RIGHT: #292929 1px solid;

height: 28px;







}























/*







  Setting additional nice inner borders for the main table cells.



  The names indicate which sides the border will be on.



  Don't worry if you don't understand this, just ignore it :-)







*/















th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {

font-weight: bold; 

color: #c0c0c0; 

font-size: 11px; 

font-weight : bold;

background-image: url(../../../themes/WD-OpticsV1/images/bar4.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 0px solid; 

BORDER-BOTTOM: #292929 0px solid; 

BORDER-LEFT: #292929 0px solid; 

BORDER-RIGHT: #292929 0px solid;

}







td.row3Right,td.spaceRow {



color: #c0c0c0; 

font-size: 11px; 

font-weight : bold;

background-image: url(../../../themes/WD-OpticsV1/images/bar5.gif);

background-repeat: repeat-x;

background-color : #282828;

BORDER-TOP: #292929 0px solid; 

BORDER-BOTTOM: #292929 0px solid; 

BORDER-LEFT: #292929 0px solid; 

BORDER-RIGHT: #292929 0px solid;







}















/* The largest text used in the index page title and toptic title etc. */



.maintitle,h1,h2	{







			font-weight: bold; font-size: 18px; font-family: Arial, Helvetica, sans-serif;



			text-decoration: none; line-height : 120%; color : #c0c0c0;







}







a.maintitle:link   { text-decoration: none; color : #c0c0c0; font-size: 18px; }



a.maintitle:visited { text-decoration: none; color : #c0c0c0; font-size: 18px; }



a.maintitle:hover	{ text-decoration: NONE; color : #c0c0c0; font-size: 18px; }















/* General text */



.gen { font-size : 11px; color : #c0c0c0; }



.genmed { font-size : 11px; }



.gensmall { font-size : 10px; color : #c0c0c0; }



.gen,.genmed,.gensmall { color : #c0c0c0; }



a.gen,a.genmed,a.gensmall { color: #c0c0c0; text-decoration: none; }



a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #c0c0c0; text-decoration: none; }























/* The register, login, search etc links at the top of the page */







.mainmenu		{ font-size : 11px; color : #c0c0c0;}



a.mainmenu		{ text-decoration: none; color : #c0c0c0;}



a.mainmenu:hover{ text-decoration: none; color : #0AA7CE;}































/* Forum category titles */



a.cattitle		{ font-weight: bold; font-size: 11px ; letter-spacing: 0px;
BORDER-TOP: #484848 0px solid; 
BORDER-BOTTOM: #121212 0px solid; 
BORDER-LEFT: #484848 0px solid; 
BORDER-RIGHT: #121212 0px solid;
COLOR: #c0c0c0;
}



a.cattitle:hover
{ font-weight: bold; font-size: 11px ; letter-spacing: 0px;
BORDER-TOP: #484848 0px solid; 
BORDER-BOTTOM: #121212 0px solid; 
BORDER-LEFT: #484848 0px solid; 
BORDER-RIGHT: #121212 0px solid;
COLOR: #c0c0c0;
}

.cattitle		{ 
font-weight: bold;
 font-size: 11px ;
COLOR: #c0c0c0;
}





















/* Forum title: Text and link to the forums used in: index.php */







.forumlink		{ font-weight: bold; font-size: 11px; color : #c0c0c0; }



a.forumlink 	{ text-decoration: none; color : #c0c0c0; }



a.forumlink:hover{ text-decoration: NONE; color : #1782B7; }























/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */







.nav			{ font-weight: bold; font-size: 11px; color : #c0c0c0;}



a.nav			{ text-decoration: none; color : #c0c0c0; }



a.nav:hover		{ text-decoration: NONE; color : #0AA7CE;}























/* titles for the topics: could specify viewed link colour too */



.topictitle			{ font-weight: bold; font-size: 11px; color : #c0c0c0; }



a.topictitle:link   { text-decoration: none; color : #c0c0c0; }



a.topictitle:visited { text-decoration: none; color : #c0c0c0; }



a.topictitle:hover	{ text-decoration: NONE; color : #c0c0c0; }


.lightblue { font-weight: bold; font-size: 11px; color : #0AA7CE;}

.lightblue:link { font-weight: bold; font-size: 11px; color : #0AA7CE;}

.lightblue:visited { font-weight: bold; font-size: 11px; color : #0AA7CE;}

.lightblueh:over { font-weight: bold; font-size: 11px; color : #0AA7CE;}











/* Name of poster in viewmsg.php and viewtopic.php and other places */







.name			{ font-size : 11px; color : #c0c0c0;}







/* Location, number of posts, post date etc */







.postdetails		{ font-size : 10px; color : #c0c0c0; }











/* The content of the posts (body of text) */



.postbody { font-size : 11px; color : #c0c0c0; }



a.postlink:link	{ text-decoration: none; color : #c0c0c0; }



a.postlink:visited { text-decoration: none; color : #0AA7CE; }



a.potslink:hover { text-decoration: NONE; color : #0AA7CE; }



td.catBottom { background-color: #2e2e2e; }



td.catHead { background-color: #2e2e2e; }































.quote {
background-color : #0A4060;
BORDER-TOP: #474747 0px solid; 
BORDER-BOTTOM: #474747 1px solid; 
BORDER-LEFT: #474747 1px solid; 
BORDER-RIGHT: #474747 1px solid;
background-image: url(../../../themes/WD-OpticsV1/images/bar5.gif);
background-repeat: repeat-x;
COLOR: #c0c0c0;
font-size: 11px;
}















.code {
background-color : #0A4060;
BORDER-TOP: #474747 0px solid; 
BORDER-BOTTOM: #474747 1px solid; 
BORDER-LEFT: #474747 1px solid; 
BORDER-RIGHT: #474747 1px solid;
COLOR: #c0c0c0;
font-size: 11px;
background-image: url(../../../themes/WD-OpticsV1/images/bar5.gif);
background-repeat: repeat-x;
}















input.sub {
background-color : #193850;
BORDER-TOP: #0AA7CE 1px solid; 
BORDER-BOTTOM: #0AA7CE 1px solid; 
BORDER-LEFT: #0AA7CE 1px solid; 
BORDER-RIGHT: #0AA7CE 1px solid;
COLOR: #c0c0c0;
font-size: 11px;
background-image: url(../../../themes/WD-OpticsV1/images/input.gif);
background-repeat: repeat-x;
}















/* The buttons used for bbCode styling in message post */



input.button {
background-color : #193850;
BORDER-TOP: #0AA7CE 1px solid; 
BORDER-BOTTOM: #0AA7CE 1px solid; 
BORDER-LEFT: #0AA7CE 1px solid; 
BORDER-RIGHT: #0AA7CE 1px solid;
COLOR: #c0c0c0;
font-size: 11px;
background-image: url(../../../themes/WD-OpticsV1/images/input.gif);
background-repeat: repeat-x;
}















/* The main submit button option */







input.mainoption {
background-color : #193850;
BORDER-TOP: #0AA7CE 1px solid; 
BORDER-BOTTOM: #0AA7CE 1px solid; 
BORDER-LEFT: #0AA7CE 1px solid; 
BORDER-RIGHT: #0AA7CE 1px solid;
COLOR: #c0c0c0;
font-size: 11px;
background-image: url(../../../themes/WD-OpticsV1/images/input.gif);
background-repeat: repeat-x;
}















/* None-bold submit button */







input.liteoption {
background-color : #193850;
BORDER-TOP: #0AA7CE 1px solid; 
BORDER-BOTTOM: #0AA7CE 1px solid; 
BORDER-LEFT: #0AA7CE 1px solid; 
BORDER-RIGHT: #0AA7CE 1px solid;
COLOR: #c0c0c0;
font-size: 11px;
background-image: url(../../../themes/WD-OpticsV1/images/input.gif);
background-repeat: repeat-x;
}















/* This is the line in the posting page which shows the rollover



help line. This is actually a text box, but if set to be the same



colour as the background no one will know ;)



*/







.helpline {
background-color : #193850;
BORDER-TOP: #0AA7CE 1px solid; 
BORDER-BOTTOM: #0AA7CE 1px solid; 
BORDER-LEFT: #0AA7CE 1px solid; 
BORDER-RIGHT: #0AA7CE 1px solid;
COLOR: #c0c0c0;
font-size: 11px;background-image: url(../../../themes/WD-OpticsV1/images/input.gif);
background-repeat: repeat-x;
}















